列出账户的签名证明
curl --request GET \
--url https://api.qbank.cl/platform/v1/signature-proofs \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/signature-proofs"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/signature-proofs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"proofs": [
{
"proof_id": "c41d2a88-7f3e-4b21-9c6d-2e8f1a5b7d90",
"account_id": "ae8c1f02-3b45-4c67-9d12-8f0e5a6b7c8d",
"wallet_id": "b7e39c14-2d56-4e78-8a01-3c5d7e9f1b24",
"chain": "eth",
"address": "0x71C7656EC7ab88b098defB751B7401B5f6d8976F",
"purpose": "wallet_ownership",
"statement": "I control this wallet",
"envelope": "CBPay Signature Proof\nDomain: https://api.qbank.cl/platform\nPurpose: wallet_ownership\nWallet: 0x71C7656EC7ab88b098defB751B7401B5f6d8976F\nNonce: 9f2c41d2a887f3e4b219c6d2e8f1a5b7\nIssued: 2026-08-21T14:03:11Z\nExpires: 2026-08-21T14:13:11Z\nStatement: \"I control this wallet\"",
"nonce": "9f2c41d2a887f3e4b219c6d2e8f1a5b7",
"proof_code": "Gc41d2a887f3e4b219c6d2e8f1a5b7d90a1b2c3d4e5f60718293a",
"status": "signed",
"issued_at": "2026-08-21T14:03:11Z",
"expires_at": "2026-08-21T14:13:11Z",
"signed_at": "2026-08-21T14:03:11Z",
"created_at": "2026-08-21T14:03:11Z",
"verify_url": "https://api.qbank.cl/platform/v1/public/signature-proofs/Gc41d2a887f3e4b219c6d2e8f1a5b7d90a1b2c3d4e5f60718293a"
}
],
"page": 1,
"page_size": 50
}列出账户的签名证明
分页列出账户的所有签名证明(隔离钱包和外部钱包链接),
支持日期过滤(from/to,YYYY-MM-DD UTC)和可选的 purpose 过滤。
GET
/
v1
/
signature-proofs
列出账户的签名证明
授权
会话 JWT(来自注册/登录)或 API key(pk_...)。
也接受 X-API-Key: <token> 作为替代请求头。
查询参数
起始日期(YYYY-MM-DD,UTC,含当日)。
结束日期(YYYY-MM-DD,UTC,含当日)。
按证明用途过滤。
必填范围:
x <= 200最后修改于 2026年8月22日
⌘I